#txtBox_64 .fs-48 { font-size:48px; }
#txtBox_64 .lh-8 .wse-txt-size { line-height:0.8; }
.clr-txt-hexfefefe { color:#fefefe!important; }
body {  }
#txtBox_76 .fs-22 { font-size:22px; }
#txtBox_76 .fs-12 { font-size:12px; }
#txtBox_76 .fs-26 { font-size:26px; }
#txtBox_76 .fs-60 { font-size:60px; }
.clr-txt-hex54ff00 { color:#54ff00!important; }